Bug 1567286 - redhat-lsb-core package missing in RHOS12 [NEEDINFO]
Summary: redhat-lsb-core package missing in RHOS12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: zstream
: 12.0 (Pike)
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 18:05 UTC by Jeremy
Modified: 2018-07-13 18:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-13 18:37:35 UTC
Target Upstream Version:
mburns: needinfo? (jmelvin)
mburns: needinfo? (jmelvin)


Attachments (Terms of Use)

Comment 2 Mike Burns 2018-04-13 18:50:42 UTC
What puppet modules require this package?  Shouldn't this be expressed as a puppet-module dependency?

Comment 3 Mike Burns 2018-04-20 12:44:52 UTC
Jeremy -- can you answer comment 2?


Note You need to log in before you can comment on or make changes to this bug.